## xfce4-dict 0.6.0

=== debian/changelog ===
xfce4-dict (0.6.0-5) unstable; urgency=low

  * debian/rules:
    - pick build flags from dpkg-buildflags.
    - add hardening flags to build flags.
  * debian/control:
    - add build-dep on hardening-includes.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 04 Sep 2011 22:32:40 +0200

xfce4-dict (0.6.0-4) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on libxfcegui4-dev, since it's not pulled by
      xfce4-panel-dev anymore.
    - bump standards version to 3.9.2.
    - remove Simon and Emanuele from uploaders, thanks to them. 
    - bump Xfce build-deps to 4.8. 

  [ Lionel Le Folgoc ]
  * debian/control: drop b-dep on libexo-0.3-dev, not needed with the current
    version.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 22:55:19 +0200

xfce4-dict (0.6.0-3) unstable; urgency=low

  [ Enrico Tröger ]
  * debian/control:
    - update long description.
    - add Provides: dict-client.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.8.4.
    - add recommends on ispell too.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Feb 2010 16:08:26 +0100

xfce4-dict (0.6.0-2) unstable; urgency=low

  * debian/control:
    - drop build-dep on binutils-gold, it was only for testing purpose.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 20 Jan 2010 07:53:51 +0100

xfce4-dict (0.6.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - update standards version to 3.8.3.
  * switch to 3.0 (quilt) format.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 31 Dec 2009 12:13:06 +0100

xfce4-dict (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - move to xfce section.
    - bump build-deps for Xfce 4.6.
    - update standards version to 3.8.1.
  * debian/rules:
    - LDFLAGS set to -Wl,-z,defs -Wl,--as-needed.


 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 10 May 2009 18:14:12 +0200

xfce4-dict (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update dates and copyright handlers.
  * debian/control:
    - add build-dep on intltool
    - add explicit build-dep on libgtk2.0-dev.
    - update build-dep for 4.4.2.
    - remove xfce4-dict-plugin transitionnal package, xfce4-dict is in
      stable.
  * debian/xfce4-dict.install dropped, now useless.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Feb 2009 19:23:42 +0100

xfce4-dict (0.4.0-2) unstable; urgency=low

  * build-dep against debhelper >= 7.0.13 to avoid FTBFS because of mixed
    arch:any and arch:all packages.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 25 Jun 2008 20:38:32 +0200

xfce4-dict (0.4.0-1) unstable; urgency=low

  * New upstream release.
  * switch to debhelper 7:
    - debian/rules: copy rules.simple from debhelper examples.
    - debian/control: drop build-dep on cdbs and update debhelper one to 7.
    - debian/compat: added, with 7.
  * rename the package to xfce4-dict:
    - debian/control:
      * rename the binary packages, add Replaces/Conflicts/Provides and add a
        dummy binary packages with the old name.
      * update vcs and vcs-browser.
      * add Homepage.
    - debian/watch: update watch url to follow name change.
    - debian/xfce4-dict.install: install all stuff in xfce4-dict binary deb.
    - debian/NEWS: add info about new dict plugin behavior.
    - debian/copyright: update download url.
  * debian/control:
    - remove Rudy Godoy and Martin Loschwitz from Uploaders. Thanks to them!
    - update standards version to 3.8.0. 

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Jun 2008 07:47:01 +0200

xfce4-dict-plugin (0.3.0-1) unstable; urgency=low

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * new upstream release.
  * debian/control:
    - updated my email address.
    - updated standards version to 3.7.3.
    - Recommends: aspell, now that the plugin can make use of it.
  * debian/copyright:
    - updated years.
    - use © sign.
    - use UTF-8 encoding.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 09 Mar 2008 12:41:00 +0100

xfce4-dict-plugin (0.2.1-1) unstable; urgency=low

  * New upstream release. 

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 16 Sep 2007 22:48:18 +0200

xfce4-dict-plugin (0.2.0-1) unstable; urgency=low

  * Initial release                                            closes: #

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon,  2 Oct 2006 15:42:36 +0200
