=== debian/control ===
Source: xfce4-dict
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 7.0.13), xfce4-panel-dev (>= 4.8.0),
 libxml-parser-perl, intltool, libgtk2.0-dev, libxfcegui4-dev (>= 4.8.0),
 hardening-includes
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-dict/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-dict/
Homepage: http://goodies.xfce.org/projects/applications/xfce4-dict

Package: xfce4-dict
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: aspell | ispell
Provides: dict-client
Description: Dictionary plugin for Xfce4 panel
 This program allows you to search different kinds of dictionary services for
 words or phrases and shows you the result. Currently you can query a Dict
 server (RFC 2229), any online dictionary service by opening a web browser or
 search for words using the aspell/ispell program.
 .
 xfce4-dict contains a stand-alone application called “xfce4-dict” and a panel
 plugin for the Xfce panel.
