## xfce4-dict 0.7.0

=== debian/changelog ===
xfce4-dict (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - switch to debhelper/dpkg hardening support.
    - don't install .la files.
    - enable parallel build.
  * debian/control:
    - drop build-dep on hardening-includes.
    - update debhelper build-dep to 9.
    - update standards version to 3.9.3.
    - drop version in Xfce build-deps, stable has recent enough versions, and
      switch to libxfce4ui.
  * debian/compat bumped to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 24 May 2013 00:00:51 +0200
