=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 7.0.13), xfce4-panel-dev (>= 4.8.0),
- libxml-parser-perl, intltool, libgtk2.0-dev, libxfcegui4-dev (>= 4.8.0),
- hardening-includes
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), xfce4-panel-dev, libxml-parser-perl, intltool,
+ libgtk2.0-dev, libxfce4ui-1-dev
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-dict/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-dict/
 Homepage: http://goodies.xfce.org/projects/applications/xfce4-dict
