## xfce4-dict 0.7.1

=== debian/changelog ===
xfce4-dict (0.7.1-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * New upstream release
  * debian/rules: Disable silent rules so we can run build log checks

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards-version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 21:38:17 +0200
