=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 9), xfce4-panel-dev, libxml-parser-perl, intltool,
  libgtk2.0-dev, libxfce4ui-1-dev
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-dict/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-dict/
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-dict/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-dict/
 Homepage: http://goodies.xfce.org/projects/applications/xfce4-dict
 
 Package: xfce4-dict
