=== debian/watch ===
version=3
http://archive.xfce.org/src/apps/xfce4-dict/([\d\.]+)/ \
	xfce4-dict-([\d\.]+)\.tar\.(?:gz|bz2)
