## xfce4-dict 0.7.2

=== debian/changelog ===
xfce4-dict (0.7.2-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Update standards-version to 3.9.8.
    - Use secured link for Vcs-Browser.
  * debian/watch:
    - Bump to version 4.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 07 Oct 2016 08:46:32 +0200
