## xfce4-dict 0.8.0

=== debian/changelog ===
xfce4-dict (0.8.0-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream release.
  * Run wrap-and-sort.
  * d/control:
    - Update Standards-Version to 4.1.1.
    - Update build-depends for new version.
      + libgtk2.0-dev → libgtk-3-dev
      + libxfce4ui-1-dev → libxfce4ui-2-dev
      + xfce4-panel-dev → libxfce4panel-2.0-dev
      + Add build-depends on libx11-dev and libglib2.0-dev.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Nov 2017 14:51:33 +0100
