=== debian/control ===
--- 
+++ 
@@ -3,16 +3,22 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 9), xfce4-panel-dev, libxml-parser-perl, intltool,
- libgtk2.0-dev, libxfce4ui-1-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9),
+               intltool,
+               libglib2.0-dev,
+               libgtk-3-dev,
+               libx11-dev,
+               libxfce4panel-2.0-dev,
+               libxfce4ui-2-dev,
+               libxml-parser-perl
+Standards-Version: 4.1.1
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-dict/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-dict/
 Homepage: http://goodies.xfce.org/projects/applications/xfce4-dict
 
 Package: xfce4-dict
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: aspell | ispell
 Provides: dict-client
 Description: Dictionary plugin for Xfce4 panel
