=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	find debian/`dh_listpackages` -name '*.la' -delete
+
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-silent-rules
