## xfce4-dict 0.8.1

=== debian/changelog ===
xfce4-dict (0.8.1-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899734
  * d/gbp.conf added, following DEP-14

  [ Unit 193 ]
  * New upstream version 0.8.1
  * d/rules: Drop --parallel and --disable-silent-rules, now defaults.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control: Build-depend on xfce4-dev-tools.
  * d/rules: Ensure the m4 directory exists before autoreconf.
  * d/control, d/copyright, d/watch: Use https where possible.
  * Update Standards-Version to 4.2.1.
  * Remove trailing whitespace in previous entries.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Oct 2018 13:48:05 +0200
