=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: xfce4-dict
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                intltool,
                libglib2.0-dev,
                libgtk-3-dev,
                libx11-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
-               libxml-parser-perl
-Standards-Version: 4.1.1
-Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-dict/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-dict/
-Homepage: http://goodies.xfce.org/projects/applications/xfce4-dict
+               libxml-parser-perl,
+               xfce4-dev-tools
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-dict.git
+Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-dict
+Homepage: https://goodies.xfce.org/projects/applications/xfce4-dict
 
 Package: xfce4-dict
 Architecture: any
