## xfce4-dict 0.8.2

=== debian/changelog ===
xfce4-dict (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * d/control: update standards version to 4.3.0

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Dec 2018 18:22:50 +0100
