## xfce4-dict 0.8.3

=== debian/changelog ===
xfce4-dict (0.8.3-1) unstable; urgency=medium

  * New upstream version 0.8.3
  * d/control: update standards version to 4.4.1
  * d/salsa-ci.yml: add a Salsa CI config file

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 08 Oct 2019 19:52:34 +0200
