=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libxfce4ui-2-dev,
                libxml-parser-perl,
                xfce4-dev-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-dict.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-dict
 Homepage: https://goodies.xfce.org/projects/applications/xfce4-dict
