## xfce4-dict 0.8.4

=== debian/changelog ===
xfce4-dict (0.8.4-1build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Sat, 12 Mar 2022 07:54:22 -0500

xfce4-dict (0.8.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Unit 193 ]
  * d/watch: Use uscan special strings and update for mirrorbit.
  * New upstream version 0.8.4.
  * d/control:
    - Drop Build-Depend on libxml-parser-perl.
    - R³: no.
    - Update homepage, goodies.xfce.org → docs.xfce.org.

 -- Unit 193 <unit193@debian.org>  Fri, 16 Oct 2020 18:05:19 -0400
