=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libglib2.0-dev,
                libgtk-3-dev,
                libx11-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
-               libxml-parser-perl,
                xfce4-dev-tools
-Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-dict.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-dict
-Homepage: https://goodies.xfce.org/projects/applications/xfce4-dict
+Homepage: https://docs.xfce.org/apps/xfce4-dict/start
 
 Package: xfce4-dict
 Architecture: any
