=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_autoreconf:
	mkdir -p m4
	dh_autoreconf

override_dh_auto_install:
	dh_auto_install
	find debian/`dh_listpackages` -name '*.la' -delete
