## xfce4-dict 0.8.5

=== debian/changelog ===
xfce4-dict (0.8.5-1) unstable; urgency=medium

  * Team upload.

  [ Akbarkhon Variskhanov ]
  * Drop --as-needed from LDFLAGS
  * Bump dh-compat to 13 & Standards-Version to 4.6.1

  [ Unit 193 ]
  * New upstream version 0.8.5.
  * d/rules:
    - Drop autoreconf workaround.
    - Use execute_after_auto_install instead of override_dh_auto_install.
    - Opt-out of trimmed changelogs, install NEWS as changelog.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Jun 2023 04:24:49 -0400
