## xfce4-dict 0.8.6

=== debian/changelog ===
xfce4-dict (0.8.6-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 18:16:28 +0000

xfce4-dict (0.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.6.

 -- Unit 193 <unit193@debian.org>  Tue, 28 Nov 2023 00:43:31 -0500
