=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: xfce4-dict
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libglib2.0-dev,
                libgtk-3-dev,
@@ -12,7 +13,7 @@
                libxfce4ui-2-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-dict.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-dict
 Homepage: https://docs.xfce.org/apps/xfce4-dict/start
