## xfce4-dict 0.8.8

=== debian/changelog ===
xfce4-dict (0.8.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.8.
  * d/control: Replace intltool with gettext.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Tue, 08 Oct 2024 00:58:14 -0400
