=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: xfce4-dict
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               intltool,
+               gettext,
                libglib2.0-dev,
                libgtk-3-dev,
                libx11-dev,
@@ -13,7 +12,7 @@
                libxfce4ui-2-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-dict.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-dict
 Homepage: https://docs.xfce.org/apps/xfce4-dict/start
